/*

Theme Name: Reka Child Theme
Author: fontana.lu
Author URI: https://www.fontana.lu/
Description: reka.lu - imprimerie offset et digitale
Template: reka
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: reka
*/

body {font-weight: 300;font-family: "Open Sans Condensed",sans-serif;font-size: 16px;letter-spacing:0.5px;}
.noo-ram-3 .noo-ram-top p {font-weight: 300;font-family: "Open Sans Condensed",sans-serif;font-size: 16px;letter-spacing:0.5px;}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

/* COULEURS et FONTS */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:"Open Sans"!important; font-style: italic!important;text-transform:lowercase!important;}

h1{font-weight:700!important;}

.noo-sh-title h2,
.noo-blog-list .noo-blog-item .noo-child-item h3.item-title a {font-family:"Open Sans"!important; font-style: italic!important;text-transform:lowercase!important;font-weight:bold!important;}

.noo-about .noo-about-content .noo-about-attach,
.noo-sh-title span {font-family:"Open Sans Condensed"!important;font-weight:300!important;font-size:12px!important;letter-spacing: 7px!important;}

/* ZONE MEMBERS */
.noo_creative_1 .raw-left p, .noo-member-slider.member-slider3 .desc-member, .portfolio_grid2.style2 .grid1 .portfolio-inner .desc, .noo-blog-masonry .cat-links a, .noo-blog-grid .cat-links a, .noo-blog-masonry .cat-links, .noo-blog-grid .cat-links, .noo_pricetable.style_two .noo_pricetable_header strong, .noo-custom-html-ram h3, .noo-member-slider.member-grid li .noo-team-ds span, .noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item .noo-blog-content .cat-links, .noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item .noo-blog-content .cat-links a, .noo-about .noo-about_short-title, .noo-blog-list .noo-blog-item .noo-child-item .cat-links a, .noo-blog-list .noo-blog-item .noo-child-item .cat-links, div.portfolio-header span.item-cat, div.noo-title-left > span {color:#D1178A!important;font-family:"Open Sans Condensed";text-transform:uppercase!important; font-style: normal;line-height:24px;!important;font-weight:300!important;font-size: 16px!important;}
.noo-member-slider.member-slider3 .member-primary .swiper-slide-info h4 span.line {background-color: #D1178A;}
.home div.noo-member-slider div.swiper-slide-info em {font-size:18px!important;letter-spacing:1px!important;margin-top:-5px;position: relative;top: -9px;}
p.desc-member-coordonnees {line-height:18px;!important;font-family:"Open Sans"!important;font-weight:300!important;}
p.desc-member-coordonnees a {font-weight: 300;color:#000000;letter-spacing:1px;line-height: 23px;font-family: "Open Sans Condensed",sans-serif;font-size: 16px;}
p.desc-member-coordonnees a:hover {color:#D1178A;}

/* MENU */

@media (min-width: 989px) {
/* IMAGE NOEL 2017 */
	.page-id-1211 .menu-style-4, .page-id-1211 .menu-style-5 {position:initial;}
}
.menu-style-4 .noo-main-menu > ul > li:hover > a, .menu-style-5 .noo-main-menu > ul > li:hover > a, .menu-style-5 .noo-main-menu > ul > li.current_page_item a {color: #D1178A!important;}
.menu-style-5 .navbar-nav > li > a {border: none!important;}
.menu-style-5 .navbar-nav > li:hover > a {border: none!important;}

div#noo-full-nav .noo-main-full-nav ul > li a:hover,div#noo-full-nav .noo-main-full-nav ul > li.current_page_item a {color: #D1178A!important; font-family: "Open Sans Condensed",sans-serif;font-weight: 700;}

/* LOADER */
.tp-loader.spinner0 {background-color:transparent;margin-left: -60px;}
.portfolio-header .item-cat,.portfolio-header .item-cat {font-size: 14px;color: #D1178A!important;}
.portfolio-inner .portfolio-ds .cat a {letter-spacing:1px!important;}
.portfolio-inner .portfolio-ds .cat a:hover {color:#D1178A!important;letter-spacing:1px!important;}
.portfolio-inner .portfolio-ds h3 a{text-transform:lowercase;}

/* HEADER */
.noo-page-heading {background-size: inherit;}
@media only screen and (max-device-width : 1200px) {.noo-page-heading {background-size: cover;}}
@media only screen and (max-device-width : 1200px) {.noo-page-heading {visibility: hidden;height:70px;}}
.menu-style-2 .navbar-wrapper, .menu-style-3 .navbar-wrapper, .menu-style-4 .navbar-wrapper, .menu-style-5 .navbar-wrapper {background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;}

/* Blog Contact */
.noo-view-one-light {font-weight:300!important;}

/* Blog sur la homepage */
.noo-sh-title h2 {font-size: 64px;letter-spacing: 1.5px;line-height: 64px;margin-bottom: 18px;font-family: "Open Sans"!important;font-style: italic!important;text-transform: lowercase!important;font-weight: 700!important;}
.noo-sh-title span:after{background: #D1178A!important;}

/* Bloc  réalisations */
.title-creative{margin-bottom: 80px;margin-top: 120px;}
.title-creative:before {background-color: #D1178A;}
.title-creative span{font-family:"Open Sans"!important;font-size: 64px;letter-spacing: 1.5px;line-height: 64px;margin-bottom: 18px;text-transform: lowercase;font-weight:bold!important;}

.dernieres-realisations  h3 a {color:#000000;}
.dernieres-realisations  h3 a:hover {color:#D1178A!important;}

.portfolio_grid2 div.portfolio-ds h3 {font-size:20px;margin-bottom:0!important;}
.portfolio_grid2 div.portfolio-ds span.cat a{color: #D1178A;text-transform: lowercase,}
.portfolio_grid2 .portfolio-inner .project-bk::after, .portfolio_grid .portfolio-inner .project-bk::after{background: rgba(0, 0, 0, 0) url("https://reka.lu/imprimerie-luxembourg/wp-content/themes/reka-child/image-icon.png") no-repeat scroll right center;width: 100px;height: 100px;content: "";margin: -50px 0 0 -50px;}

/* PAGE D'UNE REALISATION */
.noo-portfolio-entry .noo-info h3.noo-title {color: #D1178A !important;font-family: "Open Sans Condensed" !important;font-size: 22px !important;font-style: normal !important;font-weight: 300 !important;letter-spacing: 0;text-transform: uppercase !important;}

/* PAGE CATEGORIE DE REALISATION */
.tax-portfolio_category h3.item-title a {font-family: "Open Sans" !important;font-style: italic !important;font-weight: bold !important;text-transform: lowercase !important;}
.tax-portfolio_category h3.item-title a:hover{color: #D1178A!important;}
.tax-portfolio_category p.item-excerpt{color: #000000!important;font-family: "Open Sans Condensed"!important;font-size: 16px!important;font-weight: 300!important;letter-spacing: 1px!important;line-height: 23px;!important}
.tax-portfolio_category span.cat-links {margin-top:20px!important;display:block;line-height:22px;}
.tax-portfolio_category span.cat-links a  {text-decoration:none;color: #D1178A!important;font-family: "Open Sans Condensed"!important;text-transform: lowercase!important;font-weight: 300!important;font-size: 20px!important; font-style: normal!important;letter-spacing:1.5px!important;margin: 20px 0 20px!important;}
.tax-portfolio_category .noo-page-heading {visibility: hidden;height:70px;}
	
/* Bloc de bienvenue */
.home-bloc-1 h4 {color: #D1178A!important;font-family: "Open Sans Condensed"!important;text-transform: uppercase!important;font-style: normal;font-weight: 300!important;font-size: 18px!important; font-style: normal!important;letter-spacing:1.5px!important}
.home-bloc-1 {background-size: cover;}
.home-bloc-2 p {color: #D1178A!important;font-family: "Open Sans Condensed";text-transform: uppercase!important;font-style: normal;font-weight: 300!important;font-size: 16px!important; font-style: normal!important;}
.home-bloc-2 {background-size: cover;}

/* Dernières news */
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item .noo-blog-content{background-color: #ECF0FB;}
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item:nth-child(1):before{border-right: 17px solid #ECF0FB;}
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item:nth-child(2):before{border-left: 17px solid #ECF0FB;}
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item:nth-child(3):before{border-bottom: 17px solid #ECF0FB;}
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item .noo-blog-content h3.item-title a{text-transform:lowercase!important;font-weight:bold;font-size:20px;}
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item .noo-blog-content p.item-excerpt {color: #000000; letter-spacing: 1px;line-height: 23px;}
.noo-blog-slider-wrap ul.noo-blog-slider li.blog-slider-split .noo-slider-item .noo-blog-content .posted-on {font-size:18px!important;font-style: normal!important;color: #D1178A!important;}
.noo-services h3{text-transform:lowercase!important;}
.noo_creative_2 .noo_column2 > .vc_column-inner {background-color: #ECF0FB;}

/* PAGE NEWS */
.page-id-23  .noo-sm2 h3 {color: #D1178A!important;font-family: "Open Sans Condensed"!important;text-transform: uppercase!important;font-weight: bold!important;font-size: 20px!important; font-style: normal!important;letter-spacing:1.5px!important;margin: 20px 0 20px!important;}
.page-id-23 p.item-excerpt{color: #000000!important;font-family: "Open Sans Condensed"!important;font-size: 16px!important;font-weight: 300!important;letter-spacing: 1px!important;line-height: 23px;!important}
.page-id-23 div.noo-blog-item.block-list-item-renato:nth-child(1) {padding: 0px 0 30px;}

/* PAGE D'UNE NEWS */
.single-post article .entry-content h2 {font-weight:300!important;margin-top:12px;text-transform: none!important;color:#D1178A;}
.single-post  h2.news-title {font-size: 48px;max-width:500px;letter-spacing: -0.5px;line-height: 52px;margin: 0px;font-family: "Open Sans"!important;font-style: italic!important;text-transform: lowercase!important;font-weight: 700!important;}
.single-post div.noo-row div.noo-sidebar.noo-md-3 { border-left: 1px solid #d1178a !important; margin-top: 37px;}
.single-post div.noo-row div.noo-sidebar.noo-md-3 H4 {color: #000000 !important;font-family: "Open Sans Condensed" !important;font-size: 22px !important;font-style: normal !important;font-weight: 300 !important;letter-spacing: 0;margin: -7px 0 7px;text-transform: uppercase !important;}

.single-post article .entry-content p  {color:#000000!important;letter-spacing:1px!important;line-height: 23px!important;font-size:16px!important;margin: 15px 0 30px;}

.single-post div.related-item h4.item-title {line-height:24px!important;margin-bottom:0!important;}
.single-post div.related-item h4 a {font-size:20px;margin-bottom:0!important;color:#000000;}
.single-post div.related-item span.cat-links {margin-top:0!important;}
.single-post div.related-item span.cat-links a{color: #D1178A;text-transform: lowercase;font-weight: 300!important;font-family: "Open Sans Condensed"!important;font-size: 16px!important;font-style:normal!important;line-height:24px!important;}

div#recent-posts-2 ul li a {color:#000000!important;text-transform:lowercase!important;letter-spacing:0.5px!important;font-weight: 300!important;font-family: "Open Sans Condensed"!important;font-size: 16px!important;font-style:normal!important;line-height:24px!important;}
div#recent-posts-2 {margin-bottom:0;}

.page-template-page-right-sidebar div.noo-row div.noo-sidebar.noo-md-3 { border-left: 1px solid #d1178a; margin-top: 37px;}
.page-template-page-right-sidebar  div.noo-row div.noo-sidebar.noo-md-3 H4 {color: #000000 !important;font-family: "Open Sans Condensed" !important;font-size: 22px !important;font-style: normal !important;font-weight: 300 !important;letter-spacing: 0;margin: -7px 0 7px;text-transform: uppercase !important;}



/* BLOC Contactez nous */
.noo-ram-3 .noo-ram-bottom a {color: #000000;padding: 13px 30px;border: 1px solid #000000;}
.noo-ram-3 .noo-ram-bottom a:hover{background: #D1178A;color: #FFFFFF;border: 1px solid #D1178A}

/* NOO-PORTFOLIO */
.noo-portfolio-nav .prev-portfolio a:hover, .noo-portfolio-nav .next-portfolio a:hover {color:#D1178A!important;}

/* SLIDER */
.tparrows:before {color: #D1178A!important;font-size:25px;}
.tparrows{background:transparent;}
.tparrows:hover{background:transparent;}
.noo-ram-3 .noo-ram-top h3 {color:#000000;font-size:30px;font-weight:300;}
.noo-ram-3 .noo-ram-top p{color:#000000;letter-spacing:1px;line-height: 23px;}

#slide-2-layer-7 > a:nth-child(1) {color:#009fe3!important;}
#slide-2-layer-7 > a:nth-child(1):hover{color:#ECF0FB!important;}

@media (max-width: 989px) {	.home div.site div.page_fullwidth {padding-top:100px;}}
@media (max-width: 989px) {	.page-template div.site div.page_fullwidth {padding-top:100px;}}

/* SERVICES Homepage */
.noo_creative_2 .raw-right h3 {top: -65px;}
.home div.home-service-1 .noo-services-icon img {height:70px;width:70px;margin-left:-21px;}
.home div.home-service-2 .noo-services-icon img {height:70px;width:70px;margin-left:-28px;}
.home div.home-service-3 .noo-services-icon img {height:70px;width:70px;margin-left:-13px;}
.home div.home-service-4 .noo-services-icon img {height:70px;width:70px;margin-left:-8px;}
.home div.home-service-5 .noo-services-icon img {height:70px;width:70px;margin-left:-15px;}
.home div.home-service-6 .noo-services-icon img {height:70px;width:70px;margin-left:-17px;}

.home .noo-services.services3 {color:#000000;letter-spacing:1px;line-height: 23px;}
.noo-services.services3 .noo-services-content {padding:0;}
.noo-services.services3 .noo-services-content h3 {padding-top:0;}

/* PAGE DE CONTACT */
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form button  {border: 1px solid #000000;color:#000000;font-family: 'Open Sans Condensed', sans-serif;font-style: normal!important;}
.wpcf7-form input[type="submit"] {border: 1px solid #000000;  background: #FFFFFF;color: #000000;padding: 13px 30px;border: 1px solid #000000;font-family: 'Open Sans Condensed', sans-serif;text-transform: uppercase;letter-spacing: 1px;font-weight: 300!important;}
.wpcf7-form input[type="submit"]:hover {border: 1px solid #D1178A!important;background: #D1178A!important;color:#FFFFFF!important;}

.wpcf7-form .wpcf7-not-valid-tip, .wpcf7-form .wpcf7-validation-errors { display:none;}
.wpcf7-form input.wpcf7-not-valid { border: 1px solid red; }
.wpcf7-form textarea.wpcf7-not-valid { border: 1px solid red; }
input, textarea, select, .simple-select-inner {font-weight:300!important;}

div.wpcf7-mail-sent-ok{border:none;color:#D1178A;padding: 50px 0!important;}
div.wpcf7-response-output {padding:0!important;text-align:left;;}

.page-id-25 h3 {font-size: 48px!important; margin: 0 0 20px!important;letter-spacing: -0.5px;line-height: 52px;margin: 0px;font-family: "Open Sans"!important;font-style: italic!important;text-transform: lowercase!important;font-weight: 700!important;}
.page-id-25 .zone-espace-client p{font-weight: 300!important;margin-top: 12px;text-transform: none!important;color: #D1178A;font-family: "Open Sans"!important;font-style: italic!important;letter-spacing: 0.5px;font-size:24px;line-height:32px;}
.page-id-25 .zone-formulaire-de-contact h3{letter-spacing:0px;font-style: normal!important;color: #000000!important;font-family:"Open Sans Condensed"!important;font-size:22px!important;text-transform:uppercase!important;font-weight: 300!important;margin: -15px 0 15px;}
.page-id-25 img.logo {width:125px;height:auto;}


.google-map iframe {
    width: 100%;
    height: 600px;
}

/* FLECHE VERS LE HAUT */
a.go-to-top, a.go-to-top:hover a.go-to-top:focus {background:transparent;color:#D1178A;}

/* VIDEO */
.home .video {width: 50%;position: relative;}
.home .video > .video-height {padding-top: 60%;display: block;}

.home  iframe {width: 100%;height: 100%;position: absolute;top:0;left:0;border:none!important;}

/* PAGES DE CONTENU */
/* AIDE */
.page-id-1486 .noo-about .noo-about-content p{font-weight: 300!important;margin-top: 12px;text-transform: none!important;color: #D1178A;font-family: "Open Sans"!important;font-style: italic!important;letter-spacing: 0.5px;font-size:24px;line-height:32px;}
.page-id-1486 .noo-about .noo-about-title {font-size:48px!important;max-width: 100%;}
.page-id-1486 .noo-about.noo-about-style2 .noo-about-content .noo-about-attach  {display:none;left: -30px;top: 150px;}
.page-id-1486 .noo-about.noo-about-style2 .noo-about-content {padding:5px 0px;background-color: #FFFFFF;}
.page-id-1486 .noo-about.noo-about-style2 .noo-about-title {-webkit-transform: initial;-ms-transform:initial;-o-transform:initial; transform: initial;letter-spacing:-0.5px;}
.page-id-1486 .noo-sh-title h2 {font-size:32px!important;font-family:"Open Sans"!important;font-style: italic!important;font-weight: 300!important;letter-spacing:-0.5px;margin-bottom:5px;}
.page-id-1486 .titre-h2-special .noo-sh-title.style_left .noo-title-left {width:100%!important;}
.page-id-1486 .titre-h2-special .noo-sh-title.style_left .noo-title-right {display:none!important;}
.page-id-1486 .titre-h2-special a {color: #D1178A!important;}
.page-id-1486 .titre-h2-special h2 {letter-spacing:0px;font-style: normal!important;color: #000000!important;font-family:"Open Sans Condensed"!important;font-size:22px!important;text-transform:uppercase!important;font-weight: 300!important;margin: -15px 0 15px;}
.page-id-1486 .titre-h2-special img.icone-service {display:none;}
.page-id-1486 .titre-h2-special {border-left: 1px solid #D1178A!important;margin-top:40px;}
.page-id-1486 .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab  > a {background-color: #d5dcee!important;}
.page-id-1486 .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {background-color: #ECF0FB!important;}
.page-id-1486 .vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {background-color: #ECF0FB!important;}
.page-id-1486 .vc_tta-tab a, .page-id-1486 .vc_tta-panels H4.vc_tta-panel-title a {font-size: 0.9em!important;font-style: normal!important;font-family:"Open Sans"!important;text-transform:uppercase!important;font-weight: 300!important;color:#000000!important;}
.page-id-1486 .vc_tta-tab.vc_active a, .page-id-1486 .vc_tta-panels .vc_active H4.vc_tta-panel-title a {color: #D1178A!important;}
.page-id-1486  div.aide-ajout-padding {padding:14px 0px;}
.page-id-1486 .vc_tta.vc_general .vc_tta-panel-body {padding:0px 20px 0px 20px;}

@media (min-width: 989px) {.page-id-1486 .wpb_single_image img {margin-left: 20px!important;margin-top:0px!important;max-height: 491px !important;}}

/* GABARITS */
.page-id-1399 .noo-about .noo-about-content p{font-weight: 300!important;margin-top: 12px;text-transform: none!important;color: #D1178A;font-family: "Open Sans"!important;font-style: italic!important;letter-spacing: 0.5px;font-size:24px;line-height:32px;}
.page-id-1399 .noo-about .noo-about-title {font-size:48px!important;max-width: 100%;}
.page-id-1399 .noo-about.noo-about-style2 .noo-about-content .noo-about-attach  {display:none;left: -30px;top: 150px;}
.page-id-1399 .noo-about.noo-about-style2 .noo-about-content {padding:5px 0px;background-color: #FFFFFF;}
.page-id-1399 .noo-about.noo-about-style2 .noo-about-title {-webkit-transform: initial;-ms-transform:initial;-o-transform:initial; transform: initial;letter-spacing:-0.5px;}
.page-id-1399 .noo-sh-title h2 {font-size:32px!important;font-family:"Open Sans"!important;font-style: italic!important;font-weight: 300!important;letter-spacing:-0.5px;margin-bottom:5px;}
.page-id-1399 .titre-h2-special .noo-sh-title.style_left .noo-title-left {width:100%!important;}
.page-id-1399 .titre-h2-special .noo-sh-title.style_left .noo-title-right {display:none!important;}
.page-id-1399 .titre-h2-special a {color: #D1178A!important;}
.page-id-1399 .titre-h2-special h2 {letter-spacing:0px;font-style: normal!important;color: #000000!important;font-family:"Open Sans Condensed"!important;font-size:22px!important;text-transform:uppercase!important;font-weight: 300!important;margin: -15px 0 15px;}
.page-id-1399 .titre-h2-special img.icone-service {display:none;}
.page-id-1399 .titre-h2-special {border-left: 1px solid #D1178A!important;margin-top:40px;}
.page-id-1399 .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab  > a {background-color: #d5dcee!important;}
.page-id-1399 .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {background-color: #ECF0FB!important;}
.page-id-1399 .vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {background-color: #ECF0FB!important;}
.page-id-1399 .vc_tta-tab a, .page-id-1399 .vc_tta-panels H4.vc_tta-panel-title a {font-size: 0.9em!important;font-style: normal!important;font-family:"Open Sans"!important;text-transform:uppercase!important;font-weight: 300!important;color:#000000!important;}
.page-id-1399 .vc_tta-tab.vc_active a, .page-id-1399 .vc_tta-panels .vc_active H4.vc_tta-panel-title a {color: #D1178A!important;}
.page-id-1399  div.aide-ajout-padding {padding:14px 0px;}
.page-id-1399 .vc_tta.vc_general .vc_tta-panel-body {padding:0px 20px 0px 20px;}

/* CMR */
.page-id-1427 .noo-about .noo-about-content p{font-weight: 300!important;margin-top: 12px;text-transform: none!important;color: #D1178A;font-family: "Open Sans"!important;font-style: italic!important;letter-spacing: 0.5px;font-size:24px;line-height:32px;}
.page-id-1427 .noo-about .noo-about-title {font-size:48px!important;max-width: 100%;}
.page-id-1427 .noo-about.noo-about-style2 .noo-about-content .noo-about-attach  {display:none;left: -30px;top: 150px;}
.page-id-1427 .noo-about.noo-about-style2 .noo-about-content {padding:5px 0px;background-color: #FFFFFF;}
.page-id-1427 .noo-about.noo-about-style2 .noo-about-title {-webkit-transform: initial;-ms-transform:initial;-o-transform:initial; transform: initial;letter-spacing:-0.5px;}
.page-id-1427 .noo-sh-title h2 {font-size:32px!important;font-family:"Open Sans"!important;font-style: italic!important;font-weight: 300!important;letter-spacing:-0.5px;margin-bottom:5px;}
.page-id-1427 .titre-h2-special .noo-sh-title.style_left .noo-title-left {width:100%!important;}
.page-id-1427 .titre-h2-special .noo-sh-title.style_left .noo-title-right {display:none!important;}
.page-id-1427 .titre-h2-special a {color: #D1178A!important;}
.page-id-1427 .titre-h2-special h2 {letter-spacing:0px;font-style: normal!important;color: #000000!important;font-family:"Open Sans Condensed"!important;font-size:22px!important;text-transform:uppercase!important;font-weight: 300!important;margin: -15px 0 15px;}
.page-id-1427 .titre-h2-special img.icone-service {display:none;}
.page-id-1427 .titre-h2-special {border-left: 1px solid #D1178A!important;margin-top:40px;}
.page-id-1427 .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab  > a {background-color: #d5dcee!important;}
.page-id-1427 .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active > a {background-color: #ECF0FB!important;}
.page-id-1427 .vc_tta-color-grey.vc_tta-style-modern.vc_tta-tabs .vc_tta-panels {background-color: #ECF0FB!important;}
.page-id-1427 .vc_tta-tab a, .page-id-1427 .vc_tta-panels H4.vc_tta-panel-title a {font-size: 0.9em!important;font-style: normal!important;font-family:"Open Sans"!important;text-transform:uppercase!important;font-weight: 300!important;color:#000000!important;}
.page-id-1427 .vc_tta-tab.vc_active a, .page-id-1427 .vc_tta-panels .vc_active H4.vc_tta-panel-title a {color: #D1178A!important;}
.page-id-1427  div.aide-ajout-padding {padding:14px 0px;}
.page-id-1427 .vc_tta.vc_general .vc_tta-panel-body {padding:0px 20px 0px 20px;}

/* SERVICES */
.page-id-1412 .noo-about .noo-about-content p{font-weight: 300!important;margin-top: 12px;text-transform: none!important;color: #D1178A;font-family: "Open Sans"!important;font-style: italic!important;letter-spacing: 0.5px;font-size:23px;line-height:30px;}
.page-id-1412 .noo-about .noo-about-title {font-size:48px!important;max-width: 100%;}
.page-id-1412 .noo-about.noo-about-style2 .noo-about-content .noo-about-attach  {display:none;left: -30px;top: 150px;}
.page-id-1412 .noo-about.noo-about-style2 .noo-about-content {padding:5px 0px;background-color: #FFFFFF;}
.page-id-1412 .noo-about.noo-about-style2 .noo-about-title {-webkit-transform: initial;-ms-transform:initial;-o-transform:initial; transform: initial;letter-spacing:-0.5px;}
.page-id-1412 .noo-sh-title h2 {font-size:32px!important;font-family:"Open Sans"!important;font-style: italic!important;font-weight: 300!important;letter-spacing:-0.5px;margin:0;}
.page-id-1412 .titre-h2-special .noo-sh-title.style_left .noo-title-right {display:none!important;}
.page-id-1412 .titre-h2-special .noo-sh-title.style_left .noo-title-left {width:100%!important;}
.page-id-1412 .titre-h2-special a {color: #D1178A!important;}
.page-id-1412 .titre-h2-special h2 {letter-spacing:0px;font-style: normal!important;color: #000000!important;font-family:"Open Sans Condensed"!important;font-size:22px!important;text-transform:uppercase!important;font-weight: 300!important;margin: -15px 0 15px;}
.page-id-1412 .titre-h2-special {border-left: 1px solid #D1178A!important;margin-top:40px;}
.page-id-1412 .vc_tta-tab a, .page-id-1412 .vc_tta-panels H4.vc_tta-panel-title a {font-size: 0.9em!important;font-style: normal!important;font-family:"Open Sans"!important;text-transform:uppercase!important;font-weight: 300!important;color:#000000!important;}
.page-id-1412 .vc_tta-tab.vc_active a, .page-id-1412 .vc_tta-panels .vc_active H4.vc_tta-panel-title a {color: #D1178A!important;}
.page-id-1412 .vc_tta.vc_general .vc_tta-panel-body div.wpb_column.vc_column_container.vc_col-sm-3 > div > div > div > div {padding:14px 0px;}
.page-id-1412 .vc_tta.vc_general .vc_tta-panel-body {padding:0px 20px 0px 20px;}
.page-id-1412 .titre-h2-special img.icone-service {display:none;}

.page-id-1412 .bloc-services .noo-title-right p {font-family: "Open Sans Condensed",sans-serif;font-size: 16px;font-weight: 300;font-style: normal!important;}
.page-id-1412 .titre-h2-normal  h2 {font-family:	"Open Sans";font-size:22px!important;font-weight:700!important;font-style:italic;color:#000000;text-transform	:lowercase;letter-spacing:0.5px;line-height:22px!important;}
	
.page-id-1412  div.noo-container-fluid:nth-child(2) div.wpb_column:nth-child(1) div.noo-title-left img.icone-service{background: url("https://reka.lu/imprimerie-luxembourg/wp-content/uploads/2016/09/picto-offset-01-01.svg");				background-position: 56px 80px; background-size: 80px 80px;}
.page-id-1412  div.noo-container-fluid:nth-child(2) div.wpb_column:nth-child(2) div.noo-title-left img.icone-service{background: url("https://reka.lu/imprimerie-luxembourg/wp-content/uploads/2016/09/picto-indigo-02-02.svg");				background-position: 48px 80px; background-size: 80px 80px;}
.page-id-1412  div.noo-container-fluid:nth-child(3) div.wpb_column:nth-child(1) div.noo-title-left img.icone-service{background: url("https://reka.lu/imprimerie-luxembourg/wp-content/uploads/2016/09/reka-prepresse-03-03.svg");			background-position: 65px 80px; background-size: 80px 80px;}
.page-id-1412  div.noo-container-fluid:nth-child(3) div.wpb_column:nth-child(2) div.noo-title-left img.icone-service{background: url("https://reka.lu/imprimerie-luxembourg/wp-content/uploads/2016/09/reka-postpresse-04-04.svg");			background-position: 71px 80px; background-size: 80px 80px;}
.page-id-1412  div.noo-container-fluid:nth-child(4) div.wpb_column:nth-child(1) div.noo-title-left img.icone-service{background: url("https://reka.lu/imprimerie-luxembourg/wp-content/uploads/2016/09/picto-publications-num-05-05.svg");	background-position: 63px 80px; background-size: 80px 80px;}
.page-id-1412  div.noo-container-fluid:nth-child(4) div.wpb_column:nth-child(2) div.noo-title-left img.icone-service{background: url("https://reka.lu/imprimerie-luxembourg/wp-content/uploads/2016/09/picto-mailings-06-06.svg");			background-position: 61px 80px; background-size: 80px 80px;}

/* PAGE REKA */
.page-id-1438 .annee-reka h2 {color: #D1178A!important;font-family: "Open Sans Condensed"!important;text-transform: uppercase!important;font-weight: bold!important;font-size: 20px!important; font-style: normal!important;letter-spacing:1.5px!important}
.page-id-1438 .noo-sh-title.style_left .noo-title-left h2 {font-size: 48px!important;}
.page-id-1438 h3 > span {font-size: 48px!important;}
.page-id-1438 .wpb_content_element.wpb_text_column h2  {line-height:32px;font-weight:300!important;margin-top:12px;text-transform: none!important;color:#D1178A;}
.page-id-1438 .wpb_content_element p  {color:#000000!important;letter-spacing:1px!important;line-height: 23px!important;font-size:16px!important;margin: 15px 0 30px;}
.noo_partner-wrap .noo_partner img{opacity: 1;}
.page-id-1438 div.titre-nous div.noo-title-left > img {display:none;}
.page-id-1438 div.titre-nous div.noo-title-left > h2 {margin-top:15px!important;}

table#prix-cmr {width:auto;font-family:"Open Sans Condensed"!important;}
table#prix-cmr th, table#prix-cmr td{padding: 0.4em 0.8em;text-align:left;}
table#prix-cmr th {font-style: normal!important;color: #D1178A!important;font-family:"Open Sans Condensed"!important;font-size:15px!important;text-transform:uppercase!important;font-weight: 300!important;font-size: 16px!important;}

/* 404 */
.error404   #error-404 p {text-align:left;color: #000000!important;font-family: "Open Sans Condensed"!important;font-size: 16px!important;font-weight: 300!important;letter-spacing: 1px!important;line-height: 23px;!important}
#error-404 h1 {text-align:left;color: #D1178A!important;font-family: "Open Sans Condensed"!important;text-transform: uppercase!important;font-style: normal;font-weight: bold!important;font-size: 20px!important; font-style: normal!important;letter-spacing:1.5px!important}


/* FOOTER */
.wrap-footer {padding:0;}
.noo-bottom-bar-content .copy-right{color:#FFFFFF;font-family:"Open Sans"!important;font-style: normal!important;font-size: 14px;}
.footer-social ul li a {font-size: 23px;}
.copy-right > a {color:#FFFFFF;}

/* PORTFOLIO */
.noo-related-portfolio .related-portfolio-wrap .related-product-item .item-image {background-position: center center;}
.noo-portfolio-entry .noo-content p {font-family: "Open Sans Condensed"!important;font-size: 16px!important;font-weight: 300!important;letter-spacing: 1px!important;line-height: 23px;!important}
.single-portfolio  .menu-style-5 {top:0;}
.single-portfolio  div.noo-portfolio-entry.noo-row > div.noo-info.noo-md-4 {display:none;}
.single-portfolio h1.portfolio-title-renato {color: #212121;font-size: 34px;line-height: 36px;letter-spacing: 0.5px;text-transform: uppercase;margin: 12px 0 0;}
.single-portfolio h3.noo-title-renato {margin-top:5px!important;}
.single-portfolio h3.noo-title-renato a{font-family: "Open Sans Condensed"!important;color: #D1178A!important;font-weight: 300!important;font-size: 18px;line-height: 20px;letter-spacing: 0.5px; margin-right:20px;}
.noo-portfolio-slider-wrap .owl-controls .owl-prev:before, .noo-portfolio-slider-wrap .owl-controls .owl-next:before {color:#D1178A!important;}
.single-portfolio div.related-product-item h4.item-title {line-height:30px!important;}
.single-portfolio div.related-product-item h4 a {font-size:20px;margin-bottom:0!important;color:#000000;}
.single-portfolio div.related-product-item span.cat a{color: #D1178A;text-transform: lowercase}
.single-portfolio .noo-portfolio-nav{padding:0;border-bottom:none;}


/* REGLAGES IPHONE */
@media (max-width: 989px) {
	.noo-page-heading {visibility:hidden;}
	.single-post  h2.news-title {font-size:40px !important;line-height:40px;}

	.noo-portfolio-slider-wrap .owl-controls .owl-prev {left:0;top: 315px!important;}
	.noo-portfolio-slider-wrap .owl-controls .owl-next {right:0;top: 315px!important;}

	.noo-member-slider.member-slider3 .member-primary .swiper-slide-info h4 { left: 99px; top: -145px;z-index: 1000;color:#FFFFFF;font-size:21px;}
	.noo-member-slider.member-slider3 .member-primary .swiper-slide-info em { left: 99px; top: -160px;z-index: 1000;color:#FFFFFF;font-size:21px;}
	.noo-member-slider.member-slider3 h3.title-member {margin-top:50px;}
	.home  .padding-iphone-mailing .vc_column-inner {padding-bottom:25px;}
	.home .bloc-news-home-page .noo-child-item {padding:0;}

	.page-id-1438 .noo-sh-title.style_left .noo-title-left h2 {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1438 .wpb_content_element.wpb_text_column h2 {font-size: 20px !important;line-height:25px;}
	.page-id-1438 h3 > span {font-size: 40px !important;line-height:40px;margin: 7px 0;}

	.page-id-1412 .noo-about .noo-about-title {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1412 .noo-about .noo-about-content p {font-size: 20px !important;line-height:25px;}
	.page-id-1412 .titre-h2-normal h2 {margin-bottom:15px;}
	
	.page-id-1399  .noo-about .noo-about-title {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1399  .noo-about .noo-about-content p {font-size: 20px !important;line-height:25px;}
	.page-id-1399  .titre-h2-normal h2 {margin-bottom:15px;}
	
	.page-id-1486  .noo-about .noo-about-title {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1486  .noo-about .noo-about-content p {font-size: 20px !important;line-height:25px;}
	.page-id-1486  .titre-h2-normal h2 {margin-bottom:15px;}
	
	.page-id-25 h3 {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-25 .zone-espace-client p {font-size: 20px !important;line-height:25px;}
	.page-id-25  .titre-h2-normal h2 {margin-bottom:15px;}
		
	.title-creative 						{margin-bottom: 120px;margin-top: 50px;}
	.title-creative span					{letter-spacing: 1.5px!important;font-family: "Open Sans" !important;font-style: italic !important;text-transform: lowercase !important;font-size: 40px!important;}
	.noo_creative_2 .raw-right h3 		{letter-spacing: 1.5px!important;font-family: "Open Sans" !important;font-style: italic !important;text-transform: lowercase !important;font-size: 40px!important;}
	.noo-sh-title h2				 		{letter-spacing: 1.5px!important;font-family: "Open Sans" !important;font-style: italic !important;text-transform: lowercase !important;font-size: 40px!important;margin-bottom:0px;}
	div.heading-member h3.title-member 	{letter-spacing: 1.5px!important;font-family: "Open Sans" !important;font-style: italic !important;text-transform: lowercase !important;font-size: 40px!important;margin-bottom:25px!important;}
	.noo-member-slider.member-slider3 .heading-member {left:auto}
	.page-template-page-right-sidebar div.noo-row div.noo-sidebar.noo-md-3 { border:none!important; margin-top: 30px;margin-left: 30px;}
	.home div.image-service .vc_column-inner {background-size: contain;}
	
	.home div.noo-blog-item .noo-md-2  h3 {font-size: 18px !important;font-style: normal !important;font-family: "Open Sans Condensed"!important;color: #D1178A!important;font-weight: 300!important;}
	.home .noo-sh-title h2, .noo-blog-list .noo-blog-item .noo-child-item h3.item-title a {font-size: 20px;color:#000000;}

	.single-portfolio h1.portfolio-title-renato {font-size: 30px !important;line-height:32px;}
	
	.home .icone-service {display:none}
	
	.page-id-1412 .titre-h2-special {margin-bottom:25px;}
}

/* REGLAGES IPAD PORTRAIT */ 
@media (min-width: 768px) and (max-width: 989px) {
	.page-id-1438 .noo-sh-title.style_left .noo-title-left h2 {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1438 .wpb_content_element.wpb_text_column h2 {font-size: 20px !important;line-height:25px;}

	.page-id-1412 .noo-about .noo-about-title {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1412 .noo-about .noo-about-content p {font-size: 20px !important;line-height:25px;}
	.page-id-1412 .titre-h2-normal h2 {margin-bottom:15px;}
	
	.page-id-1399  .noo-about .noo-about-title {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1399  .noo-about .noo-about-content p {font-size: 20px !important;line-height:25px;}
	.page-id-1399  .titre-h2-normal h2 {margin-bottom:15px;}
	
	.page-id-1486  .noo-about .noo-about-title {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-1486  .noo-about .noo-about-content p {font-size: 20px !important;line-height:25px;}
	.page-id-1486  .titre-h2-normal h2 {margin-bottom:15px;}
	.page-id-1486  div.wpb_column.vc_column_container.vc_col-sm-9{width:100%;}
	.page-id-1486 div.aide-ajout-padding {width:100%;}
	
	.page-id-25 h3 {font-size: 40px !important;line-height:40px;margin: 7px 0;}
	.page-id-25 .zone-espace-client p {font-size: 20px !important;line-height:25px;}
	.page-id-25   .titre-h2-normal h2 {margin-bottom:15px;}

	.page-template-page-right-sidebar div.noo-row div.noo-sidebar.noo-md-3 { border:none!important; margin-top: 30px;margin-left: 30px;}
	.page-template-page-right-sidebar div.noo-row div.noo-sidebar.noo-md-3 H4 {padding-top: 30px;}
}

/* Gallerie d'image */
div.nivo-controlNav {display:none;}
div.nivoSlider div.nivo-directionNav > a.nivo-prevNav {background:none;content: '\e824' !important;color: #D1178A!important;font-size: 25px;}
div.nivoSlider div.nivo-directionNav > a.nivo-prevNav {background:none;content: '\e824' !important;color: #D1178A!important;font-size: 25px;}
div.pp_pic_holder div.ppt {display:none!important}

/* Cookie Notice */
/*#cookie-notice {
    background: #000000!important;
    color: #FFFFFF!important;
    padding: 25px 4px!important;
    font-size: 12px!important;
}*/
#cookie-notice a { 
	color:rgb(209, 23, 138)!important;
	font-weight: bold!important;
}